@extends('base.base')
@section('base')

<button type="button" class="btn btn-sm btn-gradient-dark btn-icon-text" onclick="del_version()">
    {{ __('auto.清理缓存') }}
    <i class="mdi mdi-file-check btn-icon-append"></i>
</button>

<script>
    function del_version(){
        myConfirm("{{ __('auto.操作不可逆,是否继续') }}?",function(){
            myRequest("/api/del_version","get",{},function(res){
                layer.msg(res.msg)
                setTimeout(function(){
                    window.location.reload();
                },1500)
            });
        });
    }
</script>
@endsection
